﻿body {margin:0;padding:0;word-wrap:break-word; line-height:5px; font-family:"montserratregular";}
#foot {	 
width: 980px; 
height: 166px; 
padding: 5px; 
position: absolute; 
bottom: 0px; 
}


img {border:none;}
input {border:1px solid black;border-radius:2px;padding:0;}
@font-face {
    font-family: 'montserratregular';
    src: url('montserrat-regular-webfont.eot');
    src: url('montserrat-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('montserrat-regular-webfont.woff2') format('woff2'),
         url('montserrat-regular-webfont.woff') format('woff'),
         url('montserrat-regular-webfont.ttf') format('truetype'),
         url('montserrat-regular-webfont.svg#montserratregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
input[type=image] { border: none; }
textarea {border:1px solid black;padding:0;}
* {box-sizing:content-box;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;-ms-box-sizing:content-box;}
a:link {color:#c09ac4;text-decoration:none;}
a:visited {color:#c09ac4;text-decoration:none;}
a:hover {color:#823689;text-decoration:none;}
a:active {color:#823689;text-decoration:none;}

.DefaultParagraph { text-align:left;margin:0px;text-indent:0.0px;line-height:1px;font-family:"montserratregular", sans-serif;font-style:normal;font-weight:normal;color:#000000;background-color:transparent;font-variant:normal; font-size:16.0px;vertical-align:0; }
.Body { text-align:left;margin:0px 0px 12px;text-indent:0.0px;line-height:1px;font-family:"montserratregular", sans-serif;font-style:normal;font-weight:normal;color:#000000;background-color:transparent;font-variant:normal; font-size:16.0px;vertical-align:0; }
.Normal { text-align:left;margin:0px;text-indent:0.0px;line-height:10px;font-family:"montserratregular", sans-serif;font-style:normal;font-weight:normal;color:#000000;background-color:transparent;font-variant:normal;font-size:16.0px;vertical-align:0; }

.block-title { line-height:40px;font-style:normal;font-weight:normal;font-family:"montserratregular", sans-serif;color:#fff;background-color:transparent;text-decoration:none;font-variant:normal;font-size:40.0px;vertical-align:0; }


#dropnav ul {
 list-style-image:none !important;
}

.nb {list-style: none;
 !important;}
 
 <!-------Main Navagation------>
 
 	  
#centernav {
  width: 570px; /* if you want your nav centered, set this to the width of your container, if you don't want it centered, change this number to 100% */
  margin-left: auto ;
  margin-right: auto ;
  list-style: none;
  font-family:"montserratregular";
}

#dropnav 
{height:25px; background:#fff;font-family:"montserratregular";} /* Changes the height and bg color of the main menu */

#dropnav ul
{margin:0px; padding:0px;text-align:center;}

#dropnav ul li
{
	display:inline;
	float:left;
	list-style-type:none !important;
	margin-left:0px;
	position:relative;
	height:25px;
	width: 81px;
	padding-left: 0px;
	background-color:#fff;
	text-align:center;
} /* only edit the last 2 items - sets the width of the main menu */



#dropnav li a:link
{color:#c09ac4; font-size: 11pt; text-decoration:none; font-family:"montserratregular";} /* Changes the link color of items on the main menu */

#dropnav li a:hover
{color:#823689; text-decoration:none;}/* Changes the hover color of items on the main menu */

#dropnav li a:active {color:#823689 !important; text-decoration:none !important;}

#dropnav li ul
{margin:0px; padding:0px; display:none; position:absolute; left:0px; z-index: 99; top:25px; background-color:#fff; text-align:left;} /* Only edit the last 2 items - set the top margin and background color of the submenus */

#dropnav li:hover ul
{display:block; width:250px; padding-top:10px; background-color:#fff;} /* sets the width of the submenus */

#dropnav li li
{list-style-type:none; display:list-item; width:250px; text-align:left; padding-left: 5px;} /* DO NOT EDIT */

/*# dropnav li.selected a { color: #823689; }*/

#dropnav li li a:link
{color:#c09ac4; text-decoration:none;list-style-type:none !important;} /* Changes the link color of items in the submenu */

#dropnav li li a:hover
{color:#823689; text-decoration:none;} /* Changes the hover color of items in the submenu */

#dropnav li li a:active
{color:#823689 !important; text-decoration:none;} /* Changes the active color of items in the submenu */

li#main  {padding-top: 2px;list-style-type:none !important;} /* Sets the padding of items in the main menu */

li#dropnav{ list-style-type:none !important;padding-left: 0px;}

#subnav ul{
	display:inline;
	list-style-type:none !important;
	margin-left:0px;
	position:relative;
	width: 2000px;
	padding-left: 0px;
	background-color:#fff;
}

.OBJ-1,.OBJ-1:link,.OBJ-1:visited { background-color:transparent;text-decoration:none;display:block;position:absolute; }
.OBJ-1:focus { outline-style:none; }
button.OBJ-1 { background-color:transparent;border:none 0px;padding:0;display:inline-block;cursor:pointer; }
button.OBJ-1:disabled { pointer-events:none; }
.OBJ-1.Inline { display:inline-block;position:relative;line-height:normal; }
.OBJ-1 span,.OBJ-1:link span,.OBJ-1:visited span { color:#dfcce1;font-family:montserratregular,monospace;font-weight:bold;text-decoration:none;text-align:center;text-transform:capitalize;font-style:normal;left:0px;top:14px;width:70px;height:17px;font-size:14px;display:block;position:absolute;cursor:pointer; }
.OBJ-1:hover span { color:#823689;width:74px;height:18px;font-size:15px; }
.OBJ-1:active span,a:link.OBJ-1.Activated span,a:link.OBJ-1.Down span,a:visited.OBJ-1.Activated span,a:visited.OBJ-1.Down span,.OBJ-1.Activated span,.OBJ-1.Down span { color:#823689;width:74px;height:18px;font-size:15px; }
.OBJ-1.Disabled span,a:link.OBJ-1.Disabled span,a:visited.OBJ-1.Disabled span,a:hover.OBJ-1.Disabled span,a:active.OBJ-1.Disabled span { color:#823689;width:65px;height:15px;font-size:12px; }
.C-1 { line-height:19.00px;font-family:"montserratregular";font-style:normal;font-weight:700;color:#823689;background-color:transparent;text-decoration:none;font-variant:normal;font-size:16.0px;vertical-align:0; }
.C-2 { line-height:19.00px;font-style:normal;font-weight:700;color:#000000;background-color:transparent;text-decoration:none;font-variant:normal;font-size:16.0px;vertical-align:0; }
.C-3 { line-height:17.00px;font-style:normal;font-weight:700;color:#823689;background-color:transparent;text-decoration:none;font-variant:normal;font-size:11.0px;vertical-align:0; }
.C-4 { line-height:16.00px;font-style:normal;font-weight:700;color:#823689;background-color:transparent;text-decoration:none;font-variant:normal;font-size:13.3px;vertical-align:0; }
.C-5 { line-height:17.00px;font-style:normal;font-weight:normal;color:#ad85aa;background-color:transparent;text-decoration:none;font-variant:normal;font-size:14.0px;vertical-align:0; }
.C-6 { line-height:18.00px; font-style:normal;font-weight:normal;color:#ad85aa;background-color:transparent;text-decoration:none;font-variant:normal;font-size:16.0px;vertical-align:0; }
.C-7 { line-height:18.00px;font-style:normal;font-weight:700;color:#7b219f;background-color:transparent;text-decoration:none;font-variant:normal;font-size:14.7px;vertical-align:0; }
.C-7 { line-height:18.00px;font-style:normal;font-weight:700;color:#823689;background-color:transparent;text-decoration:none;font-variant:normal;font-size:14.7px;vertical-align:0; }
.C-8 { line-height:38.00px;font-style:normal;font-weight:700;color:#f0be00;background-color:transparent;text-decoration:none;font-variant:normal;font-size:32.0px;vertical-align:0; }
.C-9 { line-height:38.00px;font-style:normal;font-weight:700;color:#823689;background-color:transparent;text-decoration:none;font-variant:normal;font-size:32.0px;vertical-align:0; }
.C-10 { line-height:25.00px;font-style:normal;font-weight:normal;color:#ad85aa;background-color:transparent;text-decoration:none;font-variant:normal;font-size:21.3px;vertical-align:0; }
.C-11 { line-height:25.00px;font-style:normal;font-weight:700;color:#ad85aa;background-color:transparent;text-decoration:none;font-variant:normal;font-size:21.3px;vertical-align:0; }
.C-12 { line-height:25.00px;font-family:"montserratregular"; font-style:normal;font-weight:normal;color:#000000;background-color:transparent;text-decoration:none;font-variant:normal;font-size:14.0px;vertical-align:0; }
.C-36 { line-height:25.00px;font-family:"montserratregular" !important; font-style:normal;font-weight:normal;color:#000000;background-color:transparent;text-decoration:none;font-variant:normal;font-size:12.0px;vertical-align:0; }
.C-37 { line-height:12.00px;font-family:"montserratregular" !important; font-style:normal;font-weight:normal;color:#000000;background-color:transparent;text-decoration:none;font-variant:normal;font-size:10pt;vertical-align:0; }
.C-13 { line-height:25.00px !important;font-style:normal;font-weight:normal;color:#5b4850;background-color:transparent;text-decoration:none;font-variant:normal;font-size:14px;vertical-align:0;}
.C-14 { line-height:17.00px; font-style:normal;font-weight:normal;color:#823689;background-color:transparent;text-decoration:underline;font-variant:normal;font-size:14.0px;vertical-align:0; }
.P-1 { margin-left:5.0px;line-height:1px;font-style:normal;font-weight:700;color:#823689;background-color:transparent;font-variant:normal;font-size:16.0px;vertical-align:0; }
.C-15 { line-height:18.00px;font-style:normal;font-weight:normal;color:#ffffff;background-color:transparent;text-decoration:none;font-variant:normal;font-size:14.7px;vertical-align:0; }
.P-2 { text-align:center;line-height:1px; font-style:normal;font-weight:normal;color:#000000;background-color:transparent;font-variant:normal;font-size:16.0px;vertical-align:0; }
.title { line-height: 17px;}
.starlist ul {
	padding-left:15px;
}

.starlist li {
   list-style-type:none;
   background-image: url('http://www.qcproject.co.uk/marvellous/images/general-page-images/marvellous-bullet-point.png') !important;
   background-repeat:no-repeat;
   padding-left:30px;
}

